<?php

namespace App\Controller\Admin;

use App\Entity\Territory;
use EasyCorp\Bundle\EasyAdminBundle\Field\TextField;
use Lc\SovBundle\Controller\AbstractAdminController as AbstractCrudController;

class TerritoryCrudController extends AbstractCrudController
{
    public static function getEntityFqcn(): string
    {
        return Territory::class;
    }

    public function configureFields(string $pageName): iterable
    {
        return [
            TextField::new('devAlias'),
            TextField::new('name'),
        ];
    }
}
